﻿body {
    padding:0;
    border:0;
    margin:0;
    top:0;
    bottom:0;
    font-family:verdana,arial,Helvetica,sans-serif;
    font-size:14px;
    color:#666666;
}
a:link { color:#3B5998; text-decoration:underline }
a:visited { color:#3B5998; text-decoration:underline }
a:hover { color:red; text-decoration:underline }

div#main {
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}
div#content {
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    top:-14px;
    left:256px;
    width:764px;
    height:100%;
    margin:2px;
    padding:0px 2px 32px 2px;
}
div#menu {
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    position:absolute;
    left:72px;
    width:232px;
    top:200px;
    margin-top:52px;
    text-align:left;
}
div#hmenu {
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    position:absolute;
    right:0;
    top:165px;
}
div#linkmenu {
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    position:absolute;
    left:40px;
    width:252px;
    top:700px;
    margin:2px;
}

#menu a {
    text-decoration: none;
    display: block;
    margin-top: 20px;
}

#hmenu a {
    text-decoration: none;
}

#menu a:hover, #hmenu a:hover {
    color: red;
}

.opengl {
    position: absolute;
    left: -68px;
}

div.extlink {
    position:relative;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    color: #3B5998;
    cursor: pointer;
    margin-bottom:8px;
}
div.extlink a {
    color: #3B5998;
    cursor: pointer;
    text-decoration: none;
}
div.extlink a:hover {
    text-decoration:underline;
}
div.extlink img {
    margin: 2px 10px;
}
div.extlink div {
    position:absolute;
    top:2px;
    left:60px;
}
span.bname {
    font-size:14px;
    font-weight:bold;
    line-height:15px;
}
.menu {
    font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
    text-shadow: 1px 1px 4px rgba(150, 150, 150, 1);
    text-decoration: none;
    padding: 0 4px;
}
.menusel {
    color: #648FC8;
    font-weight: 500;
}

a img {
    border:0;
}
    img.thumb {
    border:2px inset #cccccc;
    margin: 0px;
}
div.thsec  {
    border:1px solid #eeeeee;
    margin:2px 2px 52px 2px;
    padding:4px 40px;
    color: #00aacc;
}
div.thsec small {color:#3B5998}
div.thsec h4 {color:#0e91d5}
div.thtext {
    margin:0;
    padding:0;
    color: #5b553a;
}

.down {
    margin-top: 68px;
}
.down img {
    float: left;
    margin-right: 8px;
    margin-top: 4px;
    width: 32px;
}

.downb {
    position: relative;
    display: inline-block;
    padding: 6px 4px;
    width: 180px;
    height: 42px;
    line-height: 14px;
    color: white !important;
    text-decoration: none !important;
    font-size: 12px;
    font-family: helvetica, arial;
    text-align: left;

    background: #014464;
    background: -moz-linear-gradient(top, #0c5f85, #0b5273 50%, #024869 51%, #0070a6);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0c5f85), color-stop(.5, #0b5273), color-stop(.51, #024869), to(#0070a6));

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    border: 1px solid #2e0910;

    text-shadow: 1px 1px 1px black;

    -moz-box-shadow: 0 1px 3px black;
    -webkit-box-shadow: 0 1px 3px black;
    box-shadow: 0 1px 3px black;
}

.downb b {
    font-weight: bold;
    font-size: 14px;
}

.downb:hover {
    background: #831226;
    background: -moz-linear-gradient(top, #c7929c, #831226 50%, #7d0417 51%, #ed1030);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c7929c), color-stop(.5, #831226), color-stop(.5, #7d0417), to(#ed1030)); 
}

.downb:active {
    -moz-box-shadow: 0 2px 6px black;
    -webkit-box-shadow: 0 2px 6px black;
}

img.ial {
    vertical-align: middle;
}
a.nu {text-decoration: none}